Subject: [rtcweb] draft-wenger-rtcweb-layered-codec-00 posted

From: Stephan Wenger <[email-masked]>
Date: Tue, 05 Jul 2011 07:39:15 -0700

Hi,
As promised, Alex Eleftheriadis and myself have thrown together a quick
draft outlining the advantages and desirability of layered codecs.  You can
find it 
here:http://datatracker.ietf.org/doc/draft-wenger-rtcweb-layered-codec/
Happy reading.
Stephan